module ApplicationHelper
  def error_message(object, attribute)
    content_tag(:p, object.errors[attribute].first, :class => 'error_message') if
      object.errors.on(attribute).present?
  end

  def facebook_application_url
    Cyty::Facebook.application_url
  end

  def facebook_api_key
    Cyty::Facebook.api_key
  end
end
