Cyty::Application.routes.draw do
  resources :quotations, :path => 'q', :only => [:index, :show, :new, :create] do
    collection do
      get :added
      get :top
      get :voted
    end

    resource :vote, :only => [:create, :destroy]
  end

  root :to => 'quotations#index'
end
