class AddVotesCountToQuotations < ActiveRecord::Migration
  def self.up
    add_column :quotations, :votes_count, :integer, :default => 0
    add_index :quotations, :votes_count
  end

  def self.down
    remove_column :quotations, :votes_count
  end
end
