class CreateQuotations < ActiveRecord::Migration
  def self.up
    create_table :quotations do |t|
      t.text :body, :null => false
      t.string :author, :null => false
      t.string :source, :null => false
      t.string :uid
      t.timestamps
      t.datetime :published_at
    end

    add_index :quotations, :uid
    add_index :quotations, :published_at
  end

  def self.down
    drop_table :quotations
  end
end
