namespace :js do
  desc 'Compile all JavaScript files for use in production'
  task :compile do
    require 'closure-compiler'

    compiler = Closure::Compiler.new
    path = File.join(Rails.public_path, 'javascripts')
    map = { %w(jquery site) => 'main' }

    map.each_pair { |components, target|
      File.open(File.join(path, "#{target}.js"), 'w') { |t|
        t << components.map { |c|
          compiler.compile(File.open(File.join(path, "#{c}.js")))
        }.join
      }
    }
  end
end
