$(function () {
    $('.vote_counter + form').hide();

    $('form').submit(function () {
        $(this).find('input[type=submit]').attr('disabled', true);
    });

    $('.source a').attr('target', '_blank');

    $('.select').
        find('.options').
        appendTo($('.select .contents')).
        end().
        end().
        find('.trigger').click(function (event) {
            event.preventDefault();
            event.stopPropagation();
            $(this).next('.options').toggle();
        });

    $(document).click(function () {
        $(this).find('.options:visible').hide();
    });

    $('a.vote_counter').click(function (event) {
        var quotation, sign, count, form, method, url;

        event.preventDefault();

        quotation = $(this).parents('article');
        sign = quotation.hasClass('voted') ? -1 : 1;
        count = $(this).find('.count');
        form = $(this).next('form');
        method = sign === 1 ? 'POST' : 'DELETE';
        url = form.attr('action');

        count.text(parseInt(count.text()) + sign);
        quotation.toggleClass('voted');

        $.ajax({
            type: method,
            url: url,
            data: '',
            dataType: 'text/javascript'
        });
    });

    $('.quotation .actions .publish').click(function (event) {
        var quotation, contents, url, attachment, links;

        event.preventDefault();

        quotation = $(this).parents('article');
        contents = quotation.find('.contents');
        url = 'http://cyty.pl/q/' + quotation.attr('id').match(/\d+$/)[0];

        attachment = {
        	name: 'Cyty.pl',
        	href: url,
        	caption: $.trim(contents.find('.author .name').text()),
        	description: $.trim(contents.find('blockquote').text()),
        	properties: {'Głosów': $.trim(quotation.find('.vote_counter .count').text())},
        	media: [{type: 'image', src: 'http://cyty.pl/images/stream_icon.png', href: url}]
        };

        links = [{text: 'Źródło', href: quotation.find('.actions .source a').attr('href')}];

        if (FB && FB.Connect) {
            FB.Connect.streamPublish(null, attachment, links, null, 'Opublikuj cytat na swojej tablicy');
        }
    });
});
